// EventAttendees are resources which take part in an Event attachment.
// They can be edited in the inspector of the Event.
"entity.EventAttendee"                                  = "Asistente";

"MEEventAttendee.property.resource"                     = "Recurso";
"MEEventAttendee.property.resource.description"         = "«Recurso» contiene los asistentes.";

"MEEventAttendee.property.status"                       = "Estado";
"MEEventAttendee.property.status.description"           = "«Estado» contiene información sobre el asistente.";
"valueType.event.attendee.status.none"                  = "Ninguno";
"valueType.event.attendee.status.invited"               = "Invitado";
"valueType.event.attendee.status.confirmed"             = "Confirmado";
"valueType.event.attendee.status.tentative"             = "Provisional";
"valueType.event.attendee.status.cancelled"             = "Cancelado";

// This error appears for example as a tool-tip over the dimmed entries in the resources
// popup in the attendees table in the event inspector.
"error.event.attendee.duplicateResource.description.%@" = "Ya se ha añadido a %@ a este evento.";